我装了multiget_1.1.2-0getdeb1_i386.deb 如何卸载?

为当前最终发行版之前的所有版本提供支持
回复
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

我装了multiget_1.1.2-0getdeb1_i386.deb 如何卸载?

#1

帖子 imjie » 2007-06-05 20:26

或者需不需要卸载,还是直接删除就行了?
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

#2

帖子 mimihu88 » 2007-06-05 20:43

新立得-搜索-multiget-标记删除
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#3

帖子 iblicf » 2007-06-05 20:48

mimihu88 写了:新立得-搜索-multiget-标记删除


或者:dpkg -r multiget_1.1.2-0getdeb1_i386.deb
wkt
帖子: 849
注册时间: 2006-09-07 22:51
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 wkt » 2007-06-05 21:05

iblicf 写了:
mimihu88 写了:新立得-搜索-multiget-标记删除


或者:dpkg -r multiget_1.1.2-0getdeb1_i386.deb

有.deb应该不对!
头像
imjie
帖子: 249
注册时间: 2007-05-29 21:21
来自: Kaiping China
送出感谢: 0
接收感谢: 0

#5

帖子 imjie » 2007-06-06 11:13

感谢各位,我已经知道了
回复

回到 “老旧版本支持”